@charset "utf-8";



body {
    position: relative;
    top: 0;
    overflow: auto;
    width: 100%;
    height: 100%;
    display: table;
    background:#fff;
    line-height:18px;
}

.login_bg {
    width: 100%;
    height: 100%;
    min-width:100vw;
    min-height:100vh;
    background: #e7eef0;
}

#login_wrap {
    clear: both;
    position: absolute;
    top: 48%;
    left: 50%;
    width: 840px;
    height: 380px;
    margin: -220px 0 0 -420px;
    border-radius: 4px;
    background: #fff;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.05);
       border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
}

#login_wrap .login_left {
    float: left;
    position: relative;
    width: 420px;
    height: 380px;
    background: #004a89;
   /*  background: url("../img/login/login.jpg") no-repeat 0 0; */
    background-size: cover;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;

}

.login_left>div{

	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    text-align: center;

}

.login_left>div>img{
	width: 200px;
	display: inline-block;
	margin-bottom: 10px;
}



#login_wrap .login_right {
    float: right;
    position: relative;
    width: 420px;
    height: 380px;
    background: #fff;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
}

.login_right h3.login_logo {

	margin-top: 60px;
    font-family: arial, "맑은 고딕", Malgun Gothic;
    font-size: 30px;
    color: #004a89;
    text-align: center;
    letter-spacing: 2px;
}



.login_right .login_box {
    width: 290px;
    padding-top: 30px;
    margin: 0 auto;
    text-align: center
}

.login_right .login_box li {
    height:40px;
}

.login_right .login_box .input {
    width: 290px;
    height: 32px;
    text-indent: 2px;
    border: 1px solid #ccc;
    border-color:#ccc;
    padding: 1px 2px 1px 2px;
    box-sizing: border-box;
    font-size: 13px;
    transition : border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.login_right .login_box .input:focus{
    box-shadow: 0px 0px 0px 0.2rem rgba(0,123,255,0.25);border-color:#80bdff;outline:0;
}



.login_right .btn_login {
    width: 290px;
    height: 48px;
    margin-top: 2px;
    border-radius: 2px;
    background: #004a89;
    font-size: 16px;
    font-weight: bolder;
    color: #fff;
    border-radius: 4px;
    transition : border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}


.login_right .btn_login:focus {
    box-shadow: 0px 0px 0px 0.2rem rgba(0,123,255,0.25);border-color:#80bdff;outline:0;
}


.login_right .id_search {
    display: inline-block;
    margin-top: 6px;
    font-size: 12px;
    font-weight: normal;
    color: #606060;
    letter-spacing: -.5px
}

.id_search a {
    display: inline-block;
    margin: 0 5px 0 0;
    padding: 0 25px 3px 0;;
    vertical-align: middle;
    background: url(../img/common/icon_link.png) no-repeat right 1px
}

.login_right .line {
    border-right: 1px solid #ddd
}
.loginbtn_div{width:290px;margin:0 auto;}

.loginAddress{text-align:center;}
.loginAddress span{display:inline-block;margin-top:20px; color: #666; letter-spacing: 0;}

/* Chrome */ ::-webkit-input-placeholder{color:#8f8f8f;font-size:14px;line-height:2;font-weight:lighter;position:relative;top:-2px;}
/* Firefox */ ::-moz-placeholder{color:#8f8f8f;font-size:14px;line-height:2;font-weight:lighter;position:relative;top:-2px;}
/* IE */ :-ms-input-placeholder{color:#8f8f8f;font-size:15px;line-height:2;} /*40px;font-weight:lighter;vertical-align:top !important;*/

.login_inputlist{}
.login_inputlist li{border-radius: 4px;
	 box-sizing:border-box;border:1px solid #ddd;line-height:1;vertical-align:middle;margin-bottom:8px;width:100%;}
.login_inputlist input[type=text]{border-radius: 4px; border:none;float:left;width:81% !important;margin-left:43px;height:32px;margin-top:2px;}
.login_inputlist input[type=password]{border-radius: 4px; border:none;float:left;width:82% !important;margin-left:43px;height:32px;margin-top:2px;}
.comname_icon{background:url('../img/comname_icon.png')15px center no-repeat;display:inline-block;}
.labnum_icon{background:url('../img/labnum_icon.png')15px center no-repeat;display:inline-block;}
.pw_icon{background:url('../img/pw_icon.png')15px center no-repeat;display:inline-block;}